.header {
  max-width: 1190px;
  margin: 0 auto;

  &__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    margin-bottom: 30px;
  }
  &__logo-item {
    box-shadow: 5px 5px 8px black;
  }

  &__nav {
  }

  &__nav-link {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #000000;
    text-transform: uppercase;
    margin: 0 10px;
  }

  &__lang {
    display: flex;
    flex-wrap: wrap;
  }

  &__lang-decor {
    width: 28px;
    height: 28px;
    background-color: #aeaeae;
    border-radius: 50%;
    margin-right: 10px;
  }

  &__lang-change {
    text-transform: uppercase;
    max-width: 50px;
    font-weight: 700;
  }
}
